Bug 73657 - Strange messages marked for translation in initscripts
Strange messages marked for translation in initscripts
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-09-07 17:36 EDT by Christian Rose
Modified: 2014-03-16 22:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-14 00:51:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-09-07 17:36:45 EDT
#: /etc/rc.d/rc.sysinit:31
msgid "\\033[0;31m"

#: /etc/rc.d/init.d/halt:15
msgid "$1 "

#: /etc/rc.d/init.d/functions:419
msgid "$STRING"

Why are these messages marked for translation? They don't make any sense to
translate, and will perhaps cause breakage if their content *is* translated or
Comment 1 Bill Nottingham 2003-01-14 00:51:48 EST
Fixed in 7.03-1.

Note You need to log in before you can comment on or make changes to this bug.